// test.cpp : Defines the entry point for the console application.
//

#include <Windows.h>
#include <stdio.h>


int main(int argc, CHAR* argv[])
{
	MessageBox(0,"hello world","hello",0);
	printf("%s\n","hello world");

	return 0;
}

